System.ServiceModel 4.0.0.0

Defines the interface used to inspect and add state to channels when they are first created. This can be used to track all outstanding sessions, for instance, so the service can send messages on them. Add service channel initializers to the collection. Add client channel initializers to the collection.

Defines the interface to notify a service or client when a channel is created.

- Method
  4.0.0.0
  System.Void `` To be added.

  Initializes the class with a specified .

  The used to initialize the .